## com.baidubce.services.ses.model
Class GetFeedbackResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse
              com.baidubce.services.ses.model.GetFeedbackResponse

    public class GetFeedbackResponse

extends SesResponse

Response object of getting feedback. It contains lots of parameters of feedback.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`GetFeedbackResponse()`

Method Summary
`String` `getEmail()`
`Integer` `getType()`
`boolean` `isEnabled()`
`void` `setEmail(String email)`
`void` `setEnabled(boolean enabled)`
`void` `setType(Integer type)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetFeedbackResponse

    public GetFeedbackResponse()

Method Detail

### getType

    public Integer getType()

### setType

    public void setType(Integer type)

### isEnabled

    public boolean isEnabled()

### setEnabled

    public void setEnabled(boolean enabled)

### getEmail

    public String getEmail()

### setEmail

    public void setEmail(String email)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.